National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2014-0963 Detail

Current Description

The Reverse Proxy feature in IBM Global Security Kit (aka GSKit) in IBM Security Access Manager (ISAM) for Web 7.0 before 7.0.0-ISS-SAM-IF0006 and 8.0 before 8.0.0.3-ISS-WGA-IF0002 allows remote attackers to cause a denial of service (infinite loop) via crafted SSL messages.

Source:  MITRE
View Analysis Description

Impact

CVSS v2.0 Severity and Metrics:

Base Score: 7.1 HIGH
Vector: (AV:N/AC:M/Au:N/C:N/I:N/A:C) (V2 legend)
Impact Subscore: 6.9
Exploitability Subscore: 8.6


Access Vector (AV): Network
Access Complexity (AC): Medium
Authentication (AU): None
Confidentiality (C): None
Integrity (I): None
Availability (A): Complete
Additional Information:
Allows disruption of service

Evaluator Impact

Per: http://www-01.ibm.com/support/docview.wss?uid=swg21672192 "Affected Products and Versions All versions of IBM Security Access Manager for Web, both software and appliance: 7.0, 8.0"

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://secunia.com/advisories/59245
http://www.ibm.com/support/docview.wss?uid=swg21675496
http://www.securityfocus.com/bid/67238
http://www.securitytracker.com/id/1030707
http://www-01.ibm.com/support/docview.wss?uid=swg1IV59660
http://www-01.ibm.com/support/docview.wss?uid=swg21672192 Vendor Advisory
http://www-01.ibm.com/support/docview.wss?uid=swg21676091 Patch Vendor Advisory
http://www-01.ibm.com/support/docview.wss?uid=swg21676092 Patch Vendor Advisory
http://www-304.ibm.com/support/docview.wss?uid=swg21680803
https://exchange.xforce.ibmcloud.com/vulnerabilities/92844

Technical Details

Vulnerability Type (View All)

  • Resource Management Errors (CWE-399)

Known Affected Software Configurations Switch to CPE 2.2

Configuration 1 ( hide )
 cpe:2.3:a:ibm:security_access_manager_for_web_software:7.0:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:a:ibm:security_access_manager_for_web_software:8.0:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:h:ibm:security_access_manager_for_web_appliance:7.0:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:h:ibm:security_access_manager_for_web_appliance:8.0:*:*:*:*:*:*:*
     Show Matching CPE(s)


Change History

5 change records found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2014-0963
NVD Published Date:
05/08/2014
NVD Last Modified:
08/28/2017